/* ==========================================================================
   Tandù srl - https://tandu.it
   ========================================================================== */
* {
  font-family: "Lato", sans-serif;
}

.navbar {
  background: transparent;
  min-height: 106px;
  position: absolute;
  width: 100%;
}

.navbar-brand {
  height: 66px;
  padding-bottom: 0;
  padding-top: 0;
  width: 105px;
}

.logo {
  margin-top: 40px;
  width: 80px;
}

.gradient-bg {
  background: linear-gradient(135.8deg, #45050D 0%, #7F011E 100%);
}

header {
  padding-top: 180px;
  padding-bottom: 40px;
}

header h1 {
  color: #fff;
  font-size: 40px;
  font-weight: 900;
}

header p {
  color: #fff;
}

header .download-btns {
  margin-top: 40px;
  text-align: center;
}

header .download-btns a {
  display: block;
}


#present4me-app {
  text-align: center;
  padding-top: 60px;
}

#present4me-app img {
  max-width: 80%;
  width: 100%;
}

@media (min-width: 992px) {

  header .download-btns {
    text-align: left;
  }

  header .download-btns a {
    display: inline;
  }

  header .download-btns a:first-child {
    margin-bottom: 0;
    margin-right: 10px;
  }

  #present4me-app {
    padding-top: 0;
    text-align: left;
  }

  #present4me-app img {
    float: right;
  }
}




#features,
#download {
  padding-bottom: 60px;
  padding-top: 60px;
}

#download {
  background: #FAFAFA;
}

#features h2 {
  font-weight: 900;
  margin-bottom: 80px;
}

#features h3 {
  margin-bottom: 20px;
  margin-top: 10px;
  font-size: 18px;
  font-weight: 900;
}

#features img {
  margin: 0 auto 10px;
  width: 80%;
}

#features .col-md-4 {
  padding-top: 10px;
}

#features .col-md-4 p {
  padding-left: 10px;
  padding-right: 10px;
}

#screenshots {

  padding-bottom: 60px;
  padding-top: 60px;
}

#screenshots img {
  width: 100%;
  margin: auto;
  margin-bottom: 40px;
  text-align: center;
  /* -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.25);
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px; */
}

#screenshots h2 {
  font-weight: 900;
  margin-bottom: 80px;
}

#download .download-btns {
  margin-top: 40px;
  text-align: center;
}

#download .download-btns a {
  display: block;
}

#download .download-btns a:first-child {}


@media (min-width: 992px) {
  #screenshots img {
    margin: 0 auto 20px;
    /* width: 80%; */

  }

  #download .download-btns {
    text-align: left;
  }

  #download .download-btns a {
    display: inline;
  }

  #download .download-btns a:first-child {
    margin-bottom: 0;
    margin-right: 10px;
  }
}

.download-btns a:first-child svg {
  max-width: 140px;
}

.download-btns a:last-child svg {
  max-width: 156px;
}



.emoji.list-emoji {
  background-size: contain;
  display: inline-block;
  background-position: center;
  content: " ";
  height: 40px;
  width: 40px;
}

#languages a {
  color: #fff !important;
  width: 16px;
}

#languages span {
  color: #fff !important;
  margin: 0 10px;
}